Swiftpack.co - Package - adamayoung/GiphyKit

GiphyKit

Swift Package Manager compatible platforms

A library to fetch Giphy image meta data from Giphy's API.

Requirements

  • iOS 13.0+ / macOS 10.15+ / tvOS 13.0+ / watchOS 6.0+
  • Swift 5.2+

Github

link
Stars: 0

Dependencies

Used By

Total: 0

Releases

First Release - 2020-05-06 13:04:42